@charset "UTF-8";
/*---------- ページ全体共通部分 ----------*/
body {
    font-size: 1rem;
    margin: 0 auto;
    width: 100%;
	line-height: 1.7;
	color: #333;
    font-family: 'Martel','Noto Sans JP', serif, sans-serif;
	background-color: #f8f8f8;
}
img {
    width: 100%;
}
p {
	text-align: left;
	padding: 0 10px;
}
a {
    color: #fff;
	text-decoration: none;
	text-align: center;
    display: block;
	width: 100%;
}
h1 {
    font-size: 2.7rem;
    color: #999;
	text-align: center;
    margin: 15px;
}
h2 {
	position: relative;
    font-size: 1.3rem;
	width: 65%;
	padding: 0 65px;
	text-align: center;
	margin: 30px auto;
	color: #d2b4a5;
}
h2:before {
	position: absolute;
	top: calc(50% - 1px);
	left: 0;
	width: 100%;
	height: 2px;
	content: '';
	background: #d2b4a5;
	z-index: -10;
}
h2 span {
	position: relative;
	background-color: #f8f8f8;
	padding: 0.1em;
	z-index: -10;
}
h3 {
	font-size: 1.2rem;
	text-align: center;
    color: #666;
    margin: 5px;
}
h4 {
	font-size: 1rem;
	text-align: center;
    margin: 5px;
}
h5 {
	font-size: 1rem;
	text-align: center;
	color: #666;
    margin: 5px auto;
	background-color: #d2b4a5;
	width: 90%;
}
.check {
	color: #C8A589;
}
.pagetop {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 0;
    bottom: 70px;
    z-index: 20;
}
/*---------- ヘッダー ----------*/
.header-container {
	width: 100%;
    margin-top: 70px;
}
.nav-container {
	background-color: #575756;
	width: 100%;
    height: 70px;
	position:  fixed;
	top: 0;
	left: 0;
    z-index: 10;
    border: 1px solid #f8f8f8;
    margin: 0;
}
.nav-container img {
	width: 20%;
	padding: 15px 15px 0px 15px;
}
.navbar {
	list-style-type: none;
	display: none;
    background-color: #575756;
    padding: 5px;
}
.navbar a {
	text-decoration: none;
	text-align: center;
    padding: 0 7px;
    margin: 10px auto;
    width: 90%;
}
.current a,
.navbar a:hover {
    text-align: center;
    border-bottom: 3px solid #fff;
    color: #fff;
}
#yoyaku {
	background-color: #D2B4A5;
}
.logo {
    text-align: left;
}
/*---------パソコンで見た時の設定----------*/
@media only screen and (min-width: 768px) {
	.navbar {
		list-style-type: none;
		display: flex;
		justify-content: space-between;
	}
    .nav-container {
		background-color: #575756;
		width: 100%;
        display: flex;
        justify-content: space-around;
        align-items: center;
	}
    .logo {
        width: 100px;
        padding: 10px;
    }
    .nav-container img {
        width: 100%;
    }
	.index nav {
		display: none;
		top: 0;
		left: 0;
	}
    .index {
        margin-top: 0;
    }
}
/*　ハンバーガーボタン　*/
.hamburger {
	display : block;
	position: fixed;
	right : 13px;
	top   : 12px;
	width : 42px;
	height: 42px;
	cursor: pointer;
	text-align: center;
    z-index: 20;
}
.hamburger span {
	display : block;
	position: absolute;
	width   : 30px;
	height  : 2px ;
	left    : 6px;
	background : #fff;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition   : 0.3s ease-in-out;
	transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
	top: 10px;
}
.hamburger span:nth-child(2) {
	top: 20px;
}
.hamburger span:nth-child(3) {
	top: 30px;
}
/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
	top : 16px;
	left: 6px;
	background :#fff;
	-webkit-transform: rotate(-45deg);
	-moz-transform   : rotate(-45deg);
	transform        : rotate(-45deg);
}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
	top: 16px;
	background :#fff;
	-webkit-transform: rotate(45deg);
	-moz-transform   : rotate(45deg);
	transform        : rotate(45deg);
}
/*---------パソコンで見た時の設定----------*/
@media only screen and (min-width: 768px) {
	.hamburger {
		display: none;
	}
}
/*---------- フッター ----------*/
.footer-container {
    background-color: #575756;
    text-align:center;
    margin-bottom: 70px;
    color: #fff;
	width: 100%;
    padding: 10px 0;
}
.footer-container img ,
.bottom-nav img {
    text-align: center;
	width: 32px;
}
.footer-container h2 {
    margin: 10px;
}
.access p {
    margin: auto;
    display: inline-block;
}
.copyright {
    font-size: 0.5em;
    text-align: center;
}
/*---------パソコンで見た時の設定----------*/
@media only screen and (min-width: 768px) {
	.footer-container {
        margin-bottom: 0;
	}
}
/*----------sns/linkナビゲーション----------*/
.link ul {
    width: 40%;
    margin: auto;
}
.link img {
	width: 30px;
    margin-right: 10px;
}
.link ul {
	list-style-type: none;
    margin :auto;
}
.link ul li a{
    display: block;
    text-align: left;
    padding: 5px;
    margin: auto;
}
.link ul li a:hover {
    background-color: rgba(0, 0, 0, 0.3);
}
/*---------パソコンで見た時の設定----------*/
@media only screen and (min-width: 768px) {
	.link ul {
        width: 95%;
    }
    .link ul {
		display: flex;
        justify-content: space-around;
	}
	.link img {
        width: 40px;
        margin: 10px auto;
        display: block;
	}
    .link ul li a{
	   text-align: center
    }
}
/*----------スマートフォン版フッターナビゲーション----------*/
.bottom-nav ul {
	list-style-type: none;
	display: flex;
	align-items: center;
	justify-content: space-around;
	width: 100%;
}
.bottom-nav {
	position: fixed;
    bottom: 0;
	width: 100%;
}
.bottom-nav img {
    padding: 5px;
    width: 35%;
}
.bottom-nav ul li {
    background-color: #575756;
	text-align: center;
	flex: 1;
    border: 1px solid #fff;
    height: 70px;
}
.bottom-nav ul li:hover {
	background-color: #d2b4a5;
}
.bottom-nav li a{
	display: block;
}
/*---------パソコンで見た時の設定----------*/
@media only screen and (min-width: 768px) {
 	.bottom-nav{
		display: none;
	}
}